Skip to content

GetWorkflowSdkTypes

GET
/api/v1/t/{tenant}/workflows/sdk/types
curl --request GET \
--url https://example.com/api/v1/t/example/workflows/sdk/types \
--header 'Authorization: Bearer <token>'
tenant
required
string

Tenant slug

OK

Media typeapplication/json
object
sdkVersion
required
string
language
required
string
tenantDeclarations
required
string
Examplegenerated
{
"sdkVersion": "example",
"language": "example",
"tenantDeclarations": "example"
}

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}